@charset "UTF-8";
/* CSS Document */


body {
	background-color:#ffffff; margin:0; padding:0;
}
.container {
	position: relative;
}

.logo { max-width:90%; width:550px;}

.footer {
	height:100px;
	width:100%;
}

.header {
	margin-bottom:30px;
}

.header img {
	height:100px;
	margin:30px 0;
}
.header p { margin:0; padding:0;}

h1 {
	color: #e30026;
    font-size: 45px;
	line-height:40px;
    text-transform: capitalize;
   	font-family: ff-prater-sans-web, sans-serif;
	font-weight: 700;
	font-style: normal;
    padding:0;
	margin:30px 0px;
}

h2 {
	color:#ffffff;
	font-size:34px;
	font-family: ff-prater-sans-web, sans-serif;
	font-weight: 700;
	font-style: normal;
	margin:20px 0px 10px;;
	text-align: center;
}

h3{
	color:#e30026;
	font-size:24px;
	text-transform:uppercase;
	font-family: ff-prater-sans-web, sans-serif;
	font-weight: 700;
	font-style: normal;
	text-align: center;
}


h4 {
	color:#666;
	font-size:16px;
	text-transform: capitalize;
	font-family: gill-sans-nova,sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align:center;
	font-weight: 500;
	margin:0px 0px 10px;
}

hr { border:1px solid #fff; margin:60px 0 30px;}

article {
	
}

p, 
article p,
article li,
label,
input,
textarea{
   	font-family: jaf-bernino-sans-narrow, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:18px;
	line-height:20px;
	color:#181818;
	margin-bottom:30px;
}

p a { color:#e30026; font-weight:700;}
p a:hover {color:#e30026; text-decoration: underline;}

img { max-width:100%;}

article p span{
	
}

article p a,
article li a {
	color:#7ca32d;
}



.button {
	padding:10px 20px;
	text-align: center;
	background-color:#29b06e;
	color:#fff;
	font-family: mr-eaves-modern, sans-serif;
	font-weight: 700;
	cursor:pointer;
	border-radius: 6px;
	margin-top:15px;
	display:inline-block;
}

.button:hover {
	color:#fff;
	text-decoration: none;
}



ul#social{
	margin: 15px 0;
	padding:0px;
	text-align:center;
	margin-bottom:40px;
}

ul#social li {
	list-style:none;
	display:inline;
	margin-left:15px;
}

ul#social li a i {
	color:#007d93;
	font-size:35px;
}


header {
	padding:20px 0px 0px;
}

#banner {
	margin-bottom:20px;
}
#banner img { max-width:100%;}

.content {
	overflow: hidden;
}

.delivery_btns img { margin:10px 10px;}

.region-description {
	min-height:200px;
}


.diet { 
	display: inline-block;
    font-size: 10px;
    color: #fff;
    font-weight: bold;
    font-family: gill-sans-nova,sans-serif;
    width: 16px;
    height: 16px;
    line-height: 14px;
    text-align: center;
    background-color: #fa752b;
    margin-left: 5px;
    padding: 0;
    border-radius: 50%;
	font-style:normal;
}
.btn {
	padding: 10px 20px;
    border-radius: 5px;
    background-color: #5c396c;
    color: #fff;
    text-transform: uppercase;
    font-family: gill-sans-nova,sans-serif;
	font-weight: 400;
	font-style: normal;
    font-size: 12px;
    font-weight: 700;
    margin: 5px 0px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

.btn:hover {
	color:#fff;
	background-color:#557f02;
	text-decoration:none;
}

.btn-lg {
	border-radius: 5px;
	background-color:#000;
	color:#fff;
	width:100%;
	max-width:300px;
	text-transform: uppercase;
	font-family: gill-sans-nova,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:16px;
	font-weight:700;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

.btn-lg:hover {
	color:#fff;
	background-color:#7ca32d;
	text-decoration:none;
}


footer { width:100%;
padding:5px 0;
background-color:#e30026; 
}

footer p {
	color:#fff;
	font-size:12px;
	text-align: center;
	margin:0;
	padding:0;
}

footer p a,
footer p a:hover{ 
color:#fff;
text-decoration: underline;
}



.whitebox {
	background-color: #fff;
	padding:0px 20px;
	display: inline-block;
    margin-top: 6px;
}

.sponsors img {
	max-width:100%;
}


.mobile-nav i {
	font-size:40px;
	text-align:right;
	cursor:pointer;
}

#mobile-nav {
	display:none;
}

#mobile-nav ul {
	margin:0px;
	padding:0px;
}

#mobile-nav ul li {
	list-style:none;
	display:block;
	border-bottom:1px solid #aaa;
	background-color:#eee;
	padding:10px 15px;
}

#mobile-nav ul li a {
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size:16px;
	color:#333;
}



nav { margin-top:50px;}
nav ul {list-style:none; text-align:right; padding:0; margin: 0;}
nav ul li { list-style: none; display:inline-block; padding:5px 10px; margin:0 10px 0 0;}
nav ul li a { 
	font-family: jaf-bernino-sans-narrow, sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size:20px;
	color:#e30026;
	text-decoration: none;
}

nav ul li a:hover {
	color:#e30026;
	text-decoration: none;
}

nav ul li.sub { background-color:#e30026;}
nav ul li.sub a,
nav ul li.sub a:hover{ color:#fff;}

.mobile-nav {
	text-align: right;
	width:100%;
	margin-top:40px;
}

.mobile-nav a i {
	font-size:50px;
	color:#e30026;
	text-decoration: none;
}



.homebanner {
	width:100%;
	height:60vh;
	background-image: url("/images/spain-bg-01.jpg");
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
}

.vidplayer {
	border:10px solid #fff;
	margin-top:-200px;
}

.vidplayer iframe {
	width:960px;
	height:540px;
}


.tile_01 {
	background-image:url("/images/spanish_tile_01.jpg");
}

.w_cover { width:100%; background-color:#fff; position:absolute; height:300px;}

.bg-white { background-color:#fff; padding:0 50px;}

.subbox {
	background-color:#e30026;
	padding:20px;
	margin:80px 0 80px;
}

.subbox p { color:#fff; font-size:14px;}

.regions img { width:100%!important;}
.regions { padding:50px 0;}

.explore{ padding:8px 20px; background-color:#e30026; color:#fff; font-size:12px; text-transform: uppercase; border:1px solid #fff; text-align:center; text-decoration: none;}
.explore:hover {color:#fff; text-decoration: none;}

.region {
	 margin:0 0 40px; 
	box-shadow:
       inset 0 -3em 3em rgba(0,0,0,0.1),
             0 0  0 2px rgb(255,255,255),
             0.3em 0.3em 1em rgba(0,0,0,0.3);
}
.region p { margin:0 10px 0; padding-bottom:20px; font-size:14px;}

.cleanForm input {
	background-color:#fff;
	border:1px solid #bbb;
	border-radius:5px;
	width:100%;
	color:#000;
	font-family: jaf-bernino-sans-narrow, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:18px;
	line-height:40px;	
	box-shadow:none;
	padding:0 10px;
	margin-bottom:15px;
}

.cleanForm input[type="submit"]{
	color:#fff !important;	
	background-color:#e30026;
	font-family: jaf-bernino-sans-narrow, sans-serif;
	font-weight: 600;
	font-style: normal;
	border:2px solid #fff;
	max-width:100%!important;
}

.cleanForm label {
	color:#f28130;
	font-family: jaf-bernino-sans-narrow, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:18px;	
}

.cleanForm textarea {
	background-color:#eee;
	border:1px solid #bbb;
	border-radius:5px;
	width:100%;
	color:#000;
	font-family: jaf-bernino-sans-narrow, sans-serif;
	font-weight: 400;
	text-align:left;
	font-style: normal;
	font-size:18px;
	line-height:20px;	
	height: 150px;	
	box-shadow:none;
	padding:15px 10px;
	margin-bottom:15px;
}

.mt-15 { margin-top:15px; }
.mt-30 { margin-top:30px; }
.mt-50 { margin-top:50px; }
.mt-75 { margin-top:75px; }
.mt-100 { margin-top:100px; }

.mb-15 { margin-bottom:15px; }
.mb-30 { margin-bottom:30px; }
.mb-50 { margin-bottom:50px; }
.mb-75 { margin-bottom:75px; }
.mb-100 { margin-bottom:100px; }

.pt-15 { padding-top:15px; }
.pt-30 { padding-top:30px; }
.pt-50 { padding-top:50px; }
.pt-75 { padding-top:75px; }
.pt-100 { padding-top:100px; }

.pb-15 { padding-bottom:15px; }
.pb-30 { padding-bottom:30px; }
.pb-50 { padding-bottom:50px; }
.pb-75 { padding-bottom:75px; }
.pb-100 { padding-bottom:100px; }




/*****************************************
	PLUGINS
*****************************************/

.flexslider {
	border:none;
	padding:0px;
	margin:0;
	box-shadow:none;
}

.flexslider.sponsorlist {
	margin:0px;
}

.flex-direction-nav {
	padding-top:40px;	
}
.flex-direction-nav .flex-prev {
	left: 10px;
	text-align: left;
	padding-left: 10px;
}
.flex-direction-nav .flex-next {
	right: 10px;
	text-align: right;
	padding-right: 10px;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	background-color:none;
	border-radius: 50%;
	border:2px solid #e6437a;
	width: 50px;
	margin: 0 auto;
	height: 50px;
	color: #e6437a;
	position: absolute;
	top: 30%;
	text-shadow:none;
	z-index: 99999;
	overflow: hidden;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

.flex-direction-nav a:before {
	font-size:35px;	
}
